/*** common.css ***/

* {font-size:1em;font-family:sans-serif}
h1{font-size:1.4em;margin:0.67em 0 0.3em;border-bottom:0.33em solid #069;text-align:center}
h2{font-size:1.2em;border-bottom:0.25em solid #069;margin:1em 0 0.3em}
/*** h3{font-size:1.2em;line-height:1.1em;font-weight:700;margin-top:1.2em} ***/
#h3{font-size:1.1em;font-weight:600;margin-top:0.7em;margin-bottom:0.2em}
h4{font-size:1.1em}
tt{font-size:1.2em;font-family:monospace;padding:2px 4px;margin:1px;background:#eee}
li{padding-bottom:0.3em}
#content a{color:#069;text-decoration:none}
#content a:visited{color:#309;}
#content a:hover{color:#d64700;}
img.margin{margin:5px}

#content{padding-bottom:0px;padding-top:0px;margin:0 auto}
#logo h1{font-size:2em;margin:0;border:0}
.print {display:none}
.bar hr{height:0.33em;color:#99001a;background-color:#99001a;border:0 solid}

.small{font-size:small;}
.small.a{text-decoration:none;color:black;}

@media print {
*{font-family:serif}
.print{display:block}
.bar{display:none}
h1{border-bottom-width:0.8mm}
h2{border-bottom-width:0.6mm}
}
